using Godot;
using System;

public partial class Main : Node2D
{
    Player _player;
    public override void _Ready()
    {
        _player = GetNode<Player>("Player");
        _player._name = "X";

    }

    public override void _Process(double DELTA_)
	{
		if (Input.IsActionJustReleased("quit_game"))
		{
            
			GetTree().Quit();
		}
    }
    
}
